DRM_FB_HELPER_SET_PA(9)

NAME
drm_fb_helper_set_par - implementation for ->fb_set_par

SYNOPSIS

int drm_fb_helper_set_par(struct fb_info * info);

ARGUMENTS

info
    fbdev registered by the helper

DESCRIPTION

This will let fbcon do the mode init and is called at initialization time by the fbdev core when registering the driver, and later on through the hotplug callback.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT